Subject: Re: [lojban] A revised ce'u proposal involving si'o

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 23 Aug 2001 14:15:29

I like it! That would also explain what the heck {si'o}
means, which I never really understood. My only minor qualm
is with this:

>5. In ka abstractions that contain no overt ce'u, exactly one elided sumti
>is interpreted as ce'u and the rest are interpreted as zo'e.

I would also temper it down here to "exactly one unless overridden
by strong contextual factors", basically to cover the x2 of
simxu. I still want to be able to say {simxu le ka darxi}
for example.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp